Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Wed 16 Apr 2014, 08:22
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » REQUESTS
Gnome Nautilus or PCmanfm "Filled"
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [6 Posts]  
Author Message
graydogs

Joined: 18 Sep 2013
Posts: 4

PostPosted: Wed 18 Sep 2013, 01:28    Post subject:  Gnome Nautilus or PCmanfm "Filled"  

I don't need Gnome just The Nautilus File Manager for puppy if that is possible with out gnome 3 or even gnome, Nautilus as a standalone puppy package PET, or SFS. Currently I'm using Puppy Lupu 528 but am considering switching to Precise 5.7.1 so a PET or SFS for either one those would be okay I would rather have a PET but I'll take whatever I can get. Thank you.

https://projects.gnome.org/nautilus/screenshots.html

Last edited by graydogs on Wed 18 Sep 2013, 21:52; edited 3 times in total
Back to top
View user's profile Send private message 
disciple

Joined: 20 May 2006
Posts: 6378
Location: Auckland, New Zealand

PostPosted: Wed 18 Sep 2013, 03:21    Post subject:  

Can't you install packages from the Ubuntu or Debian repositories in Lupu?
But you might want to explain why you need it.
Nautilus normally pulls in all sorts of dependencies, so there is no such thing as "just" Nautilus. But if you disable a bunch of features you might get rid of some dependencies.
Anyway, Nautilus is rubbish to use (at least the current version). I would recommend Pcmanfm instead.

_________________
DEATH TO SPREADSHEETS
- - -
Classic Puppy quotes
- - -
Beware the demented serfers!
Back to top
View user's profile Send private message 
graydogs

Joined: 18 Sep 2013
Posts: 4

PostPosted: Wed 18 Sep 2013, 04:26    Post subject:  

Quote:
Can't you install packages from the Ubuntu or Debian repositories in Lupu?



yes.

I loaded up Lupu and checked the Ubuntu repositories and I found that it has both Nautilus and Pcmanfm. So I guess that solves my problem. Thanks for the help though. All the best.
Back to top
View user's profile Send private message 
graydogs

Joined: 18 Sep 2013
Posts: 4

PostPosted: Wed 18 Sep 2013, 11:00    Post subject:  

I'm sorry to reopen my post but the thing is after I found Nautilus and Pcmanfm in the Ubuntu repositories I thought that would work after installing them neither of them work with Lupu 528. Even with all their dependencies installed Nautilus doesn't show up in the menu and Pcmanfm does but when I click on it a window pop's up that say's program does not exist.

I found a Pet Package for Pcmanfm on here but they had problems with it to is there a better working package of Pcmanfm. http://www.murga-linux.com/puppy/viewtopic.php?t=51828

I'm going update the title of the post to Gnome Nautilus or PCmanfm because I'll take either one that works.

Or I'm going switch over to Precise 5.7.1 I just need to burn a CD I'm on windows right now and hope that the newer Ubuntu has a version that will work with puppy. Thanks for the help.
Back to top
View user's profile Send private message 
disciple

Joined: 20 May 2006
Posts: 6378
Location: Auckland, New Zealand

PostPosted: Wed 18 Sep 2013, 16:07    Post subject:  

That's a very old Pcmanfm in that thread.
There is an .sfs with the latest version which I pointed someone towards a couple of days ago - I think it bundled several lxde components.
I suspect you'll find nautilus is in the menu, but just calls itself "file manager" or something.

_________________
DEATH TO SPREADSHEETS
- - -
Classic Puppy quotes
- - -
Beware the demented serfers!
Back to top
View user's profile Send private message 
graydogs

Joined: 18 Sep 2013
Posts: 4

PostPosted: Wed 18 Sep 2013, 19:46    Post subject:  

I think an SFS of Pcmanfm would be the way to go, I've found several pet packages but none them work with Lupu 528. Still haven't tried precise.

I'm ready to give up I think I'll just stay with using thunar it works and is a bit better than Rox. I was hoping to find a File manager that was more close to windows explorer or that has more extended functions than thunar.

All the best..


Edit: I loaded up Precise 5.7.1 and installed Pcmanfm from the Ubuntu repository it worked fine I would tried nautilus too but it took so many dependencies I didn't won't to install it. I like precise so much I am done with lupu. Thanks for putting up with me. lol
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 1 of 1 [6 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » REQUESTS
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0416s ][ Queries: 11 (0.0034s) ][ GZIP on ]